package co.dc.aptiv;

public class PackcodeImptDto {

	private String mandt;
	private String zpackcode;
	private String vbeln;
	private String datab;
	private String lgnum;
	private String tanum;
	private String tapos;
	
	public PackcodeImptDto(){
		
	}
	
	public PackcodeImptDto(String mandt, String zpackcode, String vbeln, String datab, String lgnum, String tanum, String tapos) {
		super();
		this.mandt = mandt;
		this.zpackcode = zpackcode;
		this.vbeln = vbeln;
		this.datab = datab;
		this.lgnum = lgnum;
		this.tanum = tanum;
		this.tapos = tapos;
	}
	public String getMandt() {
		return mandt;
	}
	public void setMandt(String mandt) {
		this.mandt = mandt;
	}
	public String getZpackcode() {
		return zpackcode;
	}
	public void setZpackcode(String zpackcode) {
		this.zpackcode = zpackcode;
	}
	public String getVbeln() {
		return vbeln;
	}
	public void setVbeln(String vbeln) {
		this.vbeln = vbeln;
	}
	public String getDatab() {
		return datab;
	}
	public void setDatab(String datab) {
		this.datab = datab;
	}
	public String getLgnum() {
		return lgnum;
	}
	public void setLgnum(String lgnum) {
		this.lgnum = lgnum;
	}
	public String getTanum() {
		return tanum;
	}
	public void setTanum(String tanum) {
		this.tanum = tanum;
	}
	public String getTapos() {
		return tapos;
	}
	public void setTapos(String tapos) {
		this.tapos = tapos;
	}
	
	
	
}
